Subject: Formal review period for SNMP over SNA architecture

From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
Date: Thu, 11 May 95 14:38:20 EDT

As we agreed at the AIW, I'm opening an official review period for
the SNMP/SNA architecture, after which I will request that it be
given CP status through the Reference SIG.  The following files have
been available for review since before the AIW:

   /aiw/snasnmp/snmpsna.txt
   /aiw/snasnmp/snps_fmt.psbin

There was a third file contained in the AIW7 handout package, with one
change page for an appendix of the SNA/MS Reference.  For some reason
our tool that converts our output format to psbin refuses to convert
this file, so I haven't been able to put it on the server.  In any case
it doesn't have any information that's not present in the other two files,
so I don't think it's needed for this review.  If anyone who didn't get
an AIW7 handout would like to review this third file, I'll be happy to
fax it to you.

Since people have already had an opportunity to review this architecture,
I'm going to propose Wednesday, May 31 as the date on which, in the
absence of any unresolved issues, this architecture will achieve CP
status.

Just so they'll all go to the same place, let's have you direct any
comments you have on this architecture to the aiw-appn-reference mailing
list, since this approval is officially an activity of the Reference SIG.

Thanks,
Bob Moore